<?php
// $Id: modinfo.php,v 1.1 2004/10/20 11:08:37 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYDOWNLOADS_NAME","Downloads");

// A brief description of this module
define("_MI_MYDOWNLOADS_DESC","Opretter en downloadsektion, hvor brugere kan tilføje downloads, og stemme på disse.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYDOWNLOADS_BNAME1","Nyeste Downloads");
define("_MI_MYDOWNLOADS_BNAME2","Top Downloads");

// Sub menu titles
define("_MI_MYDOWNLOADS_SMNAME1","Indsend download");
define("_MI_MYDOWNLOADS_SMNAME2","Populære");
define("_MI_MYDOWNLOADS_SMNAME3","Bedst bedømte");

// Names of admin menu items
define("_MI_MYDOWNLOADS_ADMENU1","Generelle indstillinger");
define("_MI_MYDOWNLOADS_ADMENU2","Tilføj/redigér downloads");
define("_MI_MYDOWNLOADS_ADMENU3","Indsendte Downloads");
define("_MI_MYDOWNLOADS_ADMENU4","Brudte Downloads");
define("_MI_MYDOWNLOADS_ADMENU5","Ændrede Downloads");
?>
